[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# bsVertical

Represents the Vertical brush style.

## Declaration

Source position: graphics.pp line 198

`const bsVertical = FPCanvas.bsVertical;`

## Description

Alias for the TFPBrushStyle.bsVertical enumeration value in the FCL. Fills a shape with a pattern consisting of equidistant vertical lines.

## See also

TBrushStyle |  | Represents the pattern for a Brush.